div.sliderContainer
{
width:850px;
height:300px;
overflow:hidden;
text-align:center;
position:relative;
margin:0px auto;
}

div.slider
{
margin-top:2px;
}

div.slider div img
{
width:850px;
}

#prevBtn, #nextBtn
{
margin:0;
padding:0;
overflow:hidden;
display:inline-block;
width:30px;
height:77px;
position:relative;
top:-136px;
z-index:1000;
}

#prevBtn
{
left:-30px;
}

#nextBtn
{
left:700px;
}
				
#prevBtn a, #nextBtn a
{
display:block;
position:relative;
width:30px;
height:77px;
}

#prevBtn a
{
background:url(../images/btn_prev.gif) no-repeat 0 0;
}

#nextBtn a
{ 	
background:url(../images/btn_next.gif) no-repeat 0 0;	
}

ol#controls
{
margin:1em 0;
padding:0;
height:28px;	
}

ol#controls li
{
display:inline-block;
margin-right:10px; 
padding:0;
list-style:none;
}

ol#controls li a
{
display:inline-block;
width:26px;
height:20px;
border:1px solid #ccc;
background:#DAF3F8;
color:#555;
text-decoration:none;
}

ol#controls li.current a
{
background:#5DC9E1;
color:#fff;
}

ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus
{
outline:none;
}
